Subject: acka-research Digest V4 #68
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 15 Apr 1999 00:00 EDT

acka-research Digest	Wednesday, April 14 1999	Volume: 04  Issue: 068

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Belated response
Date: Wed, 14 Apr 1999 03:39:11 -0400 (EDT)

Hya /dev/joe et al,

Apologies for taking so long to confirm this but..... on 2 Mar 1999 BLMP
had 52 points not 40... which means e derived 26 Mannna not 20 Mannna -
kept forgetting to review the log after I initiated this transfer to see
how many points were destroyed.

K 2
>02 Mar 1999 22:21:11,point,Rex,D,*,Mannna Conversion
02 Mar 1999 22:21:11,point,Rex,D,52,Mannna Conversion

/dev/joe wrote:

#mannna 20 gavindoig
#end

BLiMP wrote:
> I convert all my points into as much Mannna as I get for converting
all my
> points into Manna.
>
> BLMP.

The best I can figure is that this converted 40 points into 20 mannna.
K2's site is down so I'm going from the ackanomic.org mirror + recent
props.

If this is wrong we can fix it later when K2 gives us the real total.

/dev/joe

------------------------------

End of acka-research Digest V4 #68
**********************************